// Small screens
@media only screen {
} /* Define mobile styles */

@media only screen and (max-width: 40em) {

    #section0 {
        background-size: cover;
    }

    #section0 p {
        text-align: left;
    }

    #sidebar img {
        width: 100%;
    }

    .larger {
        font-size: 2rem;
    }

    .large {
        font-size: 1.1rem;
    }

    .footer-top.internal, .sub-bg, .footer-top, .footer, .footer-bottom {
        height: auto;
    }

    .footer-copyright {
        position: relative;

    }

    .dark-tree.internal, .dark-tree {
        background-size: 100%;
        bottom: 0;
    }

    .footer-copyright .columns, .footer-copyright p  {
        text-align: center;
    }

    .submenu.business-sub, .submenu.personal-sub {
        width: 100%;
        left: 0;
        margin-left: 0px;
    }

    .vertical-align {
        top:inherit;
        transform: none;
    }

    .reveal-modal {
        width: 100%;
    }

    .submenu ul li a {
        height: 44px;
        display: block;
        line-height: 44px;
    }

    #bw-fish {
        position: relative;
        display: none;
    }


    #gold-fish {
    position: relative;
    top: -55px;
    left: 0px;
    }

    #gold-fish.active {
  -webkit-transform: translate3d(65px, 0px, 0px);
  -moz-transform: translate3d(65px, 0px, 0px);
  -ms-transform: translate3d(65px, 0px, 0px);
  transform: translate3d(65px, 0px, 0px);
}

    .fp-tableCell {
        height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .fp-tableCell:last-of-type {
        padding-bottom: 0px;
    }

    .header {
        position: relative;
    }

    #fullpage {
        margin-top: -125px;
    }

    .section .pager {
        display: none;
    }

    .grid5 li {
        width: 50% !important;
    }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
